Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel MGS-3712F

Zyxel MGS-3712F 3201 Switch
SKU: 3201

Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Zyxel MGS-3712F 3201 Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Vinculación de puerto IP MAC
Sí
Número de puertos combo SFP
4
Seguridad de puertos estáticos
Sí
Velocidad de avance
17,8 Mpps
Rango MTBF
220339 Horas
Algoritmo de seguridad compatible
802.1x RADIUS
Soporte SSH/SSL
Sí
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
-10 - 99%
Fuente de Alimentación Incluida
Sí
Rango de temperatura de funcionamiento
0 - 65 °C
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Tramas Jumbo
9000
Soporte para tramas Jumbo
Sí
Gestión basada en web
Sí
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
Capa de contacto
Tipo de tecla
Control del flujo de publicación
Sí
Capacidad de enrutamiento/conmutación
24 Gbit/s
Número de ranuras para módulos SFP
Filtrado de dirección MAC
Sí
Tipo de embalaje
Caja
Nombre del producto
MGS-3712F
Categoría
Switches de red
Marca
Zyxel
Mercados vendidos
CH, GB, DE, SE, MX, RU, FI
Fecha de agregado al sistema
2019-03-19
Código de producto
3201
Limitación de velocidad
Sí
Tipo de verificación de identidad
IEEE 802.1x, RADIUS
Soporte MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Protocolos de gestión
SNMP v1, v2c, v3
Zyxel MGS-3712F 3201 Switch